View Issue Details

IDProjectCategoryView StatusLast Update
0007031CentOS-6kernelpublic2016-10-27 11:53
Reportergunnaro 
PriorityurgentSeveritycrashReproducibilityN/A
Status resolvedResolutionfixed 
Platformx86_64OSLinuxOS Version 2.6.32-431.5.1
Product Version6.5 
Target VersionFixed in Version 
Summary0007031: NFS server panics in lru_put_end
DescriptionNFS server causes a kernel panic in lru_put_end running the latest CentOS 6.5 kernel release.

Probably, the same bug as described in:

https://access.redhat.com/site/solutions/720473

Steps To ReproduceUnknown, but this has happened three times in a week.
Additional Information<4>Pid: 2107, comm: nfsd Tainted: G --------------- T 2.6.32-431.5.1.el6.x86_64 #1 VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform
<4>RIP: 0010:[<ffffffffa0318f90>] [<ffffffffa0318f90>] lru_put_end+0x20/0x50 [nfsd]
<4>RSP: 0018:ffff88013b941d50 EFLAGS: 00010282
<4>RAX: dead000000200200 RBX: ffff88013b8c2000 RCX: ffff88013b8c2028
<4>RDX: dead000000100100 RSI: ffff88013b87a588 RDI: ffff88013b87a598
<4>RBP: ffff88013b941d50 R08: ffff88013b87a598 R09: 0000000000000000
<4>R10: 0000000000000000 R11: 0000000000000005 R12: ffff88013b87a588
<4>R13: 0000000000000000 R14: ffff88013b87a588 R15: 0000000000000002
<4>FS: 0000000000000000(0000) GS:ffff880028300000(0000) knlGS:0000000000000000
<4>CS: 0010 DS: 0018 ES: 0018 CR0: 000000008005003b
<4>CR2: 00007f89ac2cb000 CR3: 000000013ca2a000 CR4: 00000000000007e0
<4>DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
<4>DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
<4>Process nfsd (pid: 2107, threadinfo ffff88013b940000, task ffff88013b8beae0)
<4>Stack:
<4> ffff88013b941dd0 ffffffffa03194a6 ffff88013b941d70 ffff88013b87a5ac
<4><d> ffff88013b8c2028 ffffffff0f472907 02a888013b8c3a28 ffffffffa033ff40
<4><d> 0000000684dfb6f8 0000000700000003 ffff88013b941dd0 ffff88013b8c2000
<4>Call Trace:
<4> [<ffffffffa03194a6>] nfsd_cache_lookup+0x3a6/0x700 [nfsd]
<4> [<ffffffffa030d3e8>] nfsd_dispatch+0xa8/0x230 [nfsd]
<4> [<ffffffffa0294844>] svc_process_common+0x344/0x640 [sunrpc]
<4> [<ffffffff81065df0>] ? default_wake_function+0x0/0x20
<4> [<ffffffffa0294e80>] svc_process+0x110/0x160 [sunrpc]
<4> [<ffffffffa030db52>] nfsd+0xc2/0x160 [nfsd]
<4> [<ffffffffa030da90>] ? nfsd+0x0/0x160 [nfsd]
<4> [<ffffffff8109aee6>] kthread+0x96/0xa0
<4> [<ffffffff8100c20a>] child_rip+0xa/0x20
<4> [<ffffffff8109ae50>] ? kthread+0x0/0xa0
<4> [<ffffffff8100c200>] ? child_rip+0x0/0x20
<4>Code: 00 00 00 48 83 c4 08 5b c9 c3 90 55 48 89 e5 0f 1f 44 00 00 48 8b 05 40 49 8f e1 48 8b 57 10 48 89 47 58 48 8b 47 18 48 83 c7 10 <48> 89 42 08 48 89 10 48 c7 c2 50 ff 33 a0 48 8b 35 b3 6f 02 00
<1>RIP [<ffffffffa0318f90>] lru_put_end+0x20/0x50 [nfsd]
<4> RSP <ffff88013b941d50>
TagsNo tags attached.

Activities

gunnaro

gunnaro

2014-03-15 13:46

reporter  

vmcore-dmesg.txt (80,210 bytes)
<6>Initializing cgroup subsys cpuset
<6>Initializing cgroup subsys cpu
<5>Linux version 2.6.32-431.5.1.el6.x86_64 (mockbuild@c6b10.bsys.dev.centos.org) (gcc version 4.4.7 20120313 (Red Hat 4.4.7-4) (GCC) ) #1 SMP Wed Feb 12 00:41:43 UTC 2014
<6>Command line: ro root=/dev/mapper/vg0-lv0 rd_NO_LUKS LANG=is_IS.UTF-8 rd_LVM_LV=vg0/lv1 rd_LVM_LV=vg0/lv0 rd_NO_MD quiet SYSFONT=latarcyrheb-sun16 selinux=0 crashkernel=256M KEYBOARDTYPE=pc KEYTABLE=is-latin1 rd_NO_DM
<6>KERNEL supported cpus:
<6>  Intel GenuineIntel
<6>  AMD AuthenticAMD
<6>  Centaur CentaurHauls
<6>Disabled fast string operations
<6>BIOS-provided physical RAM map:
<6> BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
<6> BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
<6> BIOS-e820: 00000000000ca000 - 00000000000cc000 (reserved)
<6> BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
<6> BIOS-e820: 0000000000100000 - 00000000bfef0000 (usable)
<6> BIOS-e820: 00000000bfef0000 - 00000000bfeff000 (ACPI data)
<6> BIOS-e820: 00000000bfeff000 - 00000000bff00000 (ACPI NVS)
<6> BIOS-e820: 00000000bff00000 - 00000000c0000000 (usable)
<6> BIOS-e820: 00000000f0000000 - 00000000f8000000 (reserved)
<6> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<6> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<6> BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)
<6> BIOS-e820: 0000000100000000 - 0000000140000000 (usable)
<6>DMI present.
<4>SMBIOS version 2.4 @ 0xF6B30
<7>DMI: VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform, BIOS 6.00 07/30/2013
<5>Phoenix BIOS detected: BIOS may corrupt low RAM, working around it.
<7>e820 update range: 0000000000000000 - 0000000000010000 (usable) ==> (reserved)
<6>Hypervisor detected: VMware
<7>e820 update range: 0000000000000000 - 0000000000001000 (usable) ==> (reserved)
<7>e820 remove range: 00000000000a0000 - 0000000000100000 (usable)
<6>last_pfn = 0x140000 max_arch_pfn = 0x400000000
<7>MTRR default type: uncachable
<7>MTRR fixed ranges enabled:
<7>  00000-9FFFF write-back
<7>  A0000-BFFFF uncachable
<7>  C0000-CBFFF write-protect
<7>  CC000-EFFFF uncachable
<7>  F0000-FFFFF write-protect
<7>MTRR variable ranges enabled:
<7>  0 base 00C0000000 mask FFC0000000 uncachable
<7>  1 base 0000000000 mask FF00000000 write-back
<7>  2 base 0100000000 mask FFC0000000 write-back
<7>  3 disabled
<7>  4 disabled
<7>  5 disabled
<7>  6 disabled
<7>  7 disabled
<6>x86 PAT enabled: cpu 0, old 0x0, new 0x7010600070106
<7>original variable MTRRs
<7>reg 0, base: 3GB, range: 1GB, type UC
<7>reg 1, base: 0GB, range: 4GB, type WB
<7>reg 2, base: 4GB, range: 1GB, type WB
<6>total RAM covered: 4096M
<6>Found optimal setting for mtrr clean up
<6> gran_size: 64K 	chunk_size: 64K 	num_reg: 3  	lose cover RAM: 0G
<7>New variable MTRRs
<7>reg 0, base: 0GB, range: 2GB, type WB
<7>reg 1, base: 2GB, range: 1GB, type WB
<7>reg 2, base: 4GB, range: 1GB, type WB
<6>x86 PAT enabled: cpu 0, old 0x0, new 0x7010600070106
<7>e820 update range: 00000000c0000000 - 0000000100000000 (usable) ==> (reserved)
<6>last_pfn = 0xc0000 max_arch_pfn = 0x400000000
<7>initial memory mapped : 0 - 20000000
<6>init_memory_mapping: 0000000000000000-00000000c0000000
<7> 0000000000 - 00c0000000 page 2M
<7>kernel direct mapping tables up to c0000000 @ 10000-14000
<7>Use unified mapping for non-reserved e820 regions.
<6>init_memory_mapping: 0000000100000000-0000000140000000
<7> 0100000000 - 0140000000 page 2M
<7>kernel direct mapping tables up to 140000000 @ 12000-14000
<6>RAMDISK: 36f31000 - 37fef658
<4>ACPI: RSDP 00000000000f6b80 00024 (v02 PTLTD )
<4>ACPI: XSDT 00000000bfef103f 0005C (v01 INTEL  440BX    06040000 VMW  01324272)
<4>ACPI: FACP 00000000bfefee73 000F4 (v04 INTEL  440BX    06040000 PTL  000F4240)
<4>ACPI: DSDT 00000000bfef1329 0DB4A (v01 PTLTD  Custom   06040000 MSFT 03000001)
<4>ACPI: FACS 00000000bfefffc0 00040
<4>ACPI: BOOT 00000000bfef1301 00028 (v01 PTLTD  $SBFTBL$ 06040000  LTP 00000001)
<4>ACPI: APIC 00000000bfef1287 0007A (v01 PTLTD  ? APIC   06040000  LTP 00000000)
<4>ACPI: MCFG 00000000bfef124b 0003C (v01 PTLTD  $PCITBL$ 06040000  LTP 00000001)
<4>ACPI: SRAT 00000000bfef113b 00110 (v02 VMWARE MEMPLUG  06040000 VMW  00000001)
<4>ACPI: HPET 00000000bfef1103 00038 (v01 VMWARE VMW HPET 06040000 VMW  00000001)
<4>ACPI: WAET 00000000bfef10db 00028 (v01 VMWARE VMW WAET 06040000 VMW  00000001)
<7>ACPI: Local APIC address 0xfee00000
<6>Setting APIC routing to flat.
<6>SRAT: PXM 0 -> APIC 0 -> Node 0
<6>SRAT: PXM 0 -> APIC 2 -> Node 0
<6>SRAT: PXM 0 -> APIC 4 -> Node 0
<6>SRAT: PXM 0 -> APIC 6 -> Node 0
<6>SRAT: Node 0 PXM 0 0-a0000
<6>SRAT: Node 0 PXM 0 100000-10000000
<6>SRAT: Node 0 PXM 0 10000000-c0000000
<6>SRAT: Node 0 PXM 0 100000000-140000000
<7>NUMA: Allocated memnodemap from 13000 - 15840
<7>NUMA: Using 20 for the hash shift.
<6>Bootmem setup node 0 0000000000000000-0000000140000000
<6>  NODE_DATA [0000000000015840 - 000000000004983f]
<6>  bootmap [000000000004a000 -  0000000000071fff] pages 28
<6>(9 early reservations) ==> bootmem [0000000000 - 0140000000]
<6>  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
<6>  #1 [0000006000 - 0000008000]       TRAMPOLINE ==> [0000006000 - 0000008000]
<6>  #2 [0001000000 - 000201faa4]    TEXT DATA BSS ==> [0001000000 - 000201faa4]
<6>  #3 [0036f31000 - 0037fef658]          RAMDISK ==> [0036f31000 - 0037fef658]
<6>  #4 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
<6>  #5 [0002020000 - 00020201f0]              BRK ==> [0002020000 - 00020201f0]
<6>  #6 [0000010000 - 0000012000]          PGTABLE ==> [0000010000 - 0000012000]
<6>  #7 [0000012000 - 0000013000]          PGTABLE ==> [0000012000 - 0000013000]
<6>  #8 [0000013000 - 0000015840]       MEMNODEMAP ==> [0000013000 - 0000015840]
<6>found SMP MP-table at [ffff8800000f6bf0] f6bf0
<6>Reserving 256MB of memory at 48MB for crashkernel (System RAM: 5120MB)
<7> [ffffea0000000000-ffffea00045fffff] PMD -> [ffff880028600000-ffff88002bdfffff] on node 0
<4>Zone PFN ranges:
<4>  DMA      0x00000010 -> 0x00001000
<4>  DMA32    0x00001000 -> 0x00100000
<4>  Normal   0x00100000 -> 0x00140000
<4>Movable zone start PFN for each node
<4>early_node_map[4] active PFN ranges
<4>    0: 0x00000010 -> 0x0000009f
<4>    0: 0x00000100 -> 0x000bfef0
<4>    0: 0x000bff00 -> 0x000c0000
<4>    0: 0x00100000 -> 0x00140000
<7>On node 0 totalpages: 1048447
<7>  DMA zone: 56 pages used for memmap
<7>  DMA zone: 104 pages reserved
<7>  DMA zone: 3823 pages, LIFO batch:0
<7>  DMA32 zone: 14280 pages used for memmap
<7>  DMA32 zone: 768040 pages, LIFO batch:31
<7>  Normal zone: 3584 pages used for memmap
<7>  Normal zone: 258560 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x1008
<7>ACPI: Local APIC address 0xfee00000
<6>Setting APIC routing to flat.
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x02] enabled)
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x06] enabled)
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Using ACPI (MADT) for SMP configuration information
<6>ACPI: HPET id: 0x8086af01 base: 0xfed00000
<6>SMP: Allowing 4 CPUs, 0 hotplug CPUs
<7>nr_irqs_gsi: 24
<6>PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
<6>PM: Registered nosave memory: 00000000000a0000 - 00000000000ca000
<6>PM: Registered nosave memory: 00000000000ca000 - 00000000000cc000
<6>PM: Registered nosave memory: 00000000000cc000 - 00000000000dc000
<6>PM: Registered nosave memory: 00000000000dc000 - 0000000000100000
<6>PM: Registered nosave memory: 00000000bfef0000 - 00000000bfeff000
<6>PM: Registered nosave memory: 00000000bfeff000 - 00000000bff00000
<6>PM: Registered nosave memory: 00000000c0000000 - 00000000f0000000
<6>PM: Registered nosave memory: 00000000f0000000 - 00000000f8000000
<6>PM: Registered nosave memory: 00000000f8000000 - 00000000fec00000
<6>PM: Registered nosave memory: 00000000fec00000 - 00000000fec10000
<6>PM: Registered nosave memory: 00000000fec10000 - 00000000fee00000
<6>PM: Registered nosave memory: 00000000fee00000 - 00000000fee01000
<6>PM: Registered nosave memory: 00000000fee01000 - 00000000fffe0000
<6>PM: Registered nosave memory: 00000000fffe0000 - 0000000100000000
<6>Allocating PCI resources starting at c0000000 (gap: c0000000:30000000)
<6>Booting paravirtualized kernel on bare hardware
<6>NR_CPUS:4096 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
<6>PERCPU: Embedded 31 pages/cpu @ffff880028200000 s94872 r8192 d23912 u524288
<6>pcpu-alloc: s94872 r8192 d23912 u524288 alloc=1*2097152
<6>pcpu-alloc: [0] 0 1 2 3 
<4>Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1030423
<4>Policy zone: Normal
<5>Kernel command line: ro root=/dev/mapper/vg0-lv0 rd_NO_LUKS LANG=is_IS.UTF-8 rd_LVM_LV=vg0/lv1 rd_LVM_LV=vg0/lv0 rd_NO_MD quiet SYSFONT=latarcyrheb-sun16 selinux=0 crashkernel=256M KEYBOARDTYPE=pc KEYTABLE=is-latin1 rd_NO_DM
<6>PID hash table entries: 4096 (order: 3, 32768 bytes)
<6>Checking aperture...
<6>No AGP bridge found
<6>PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
<6>Placing 64MB software IO TLB between ffff880020000000 - ffff880024000000
<6>software IO TLB at phys 0x20000000 - 0x24000000
<6>Memory: 3773580k/5242880k available (5326k kernel code, 1049092k absent, 420208k reserved, 7013k data, 1276k init)
<6>Hierarchical RCU implementation.
<6>NR_IRQS:33024 nr_irqs:440
<6>Extended CMOS year: 2000
<4>Console: colour VGA+ 80x25
<6>console [tty0] enabled
<6>allocated 16777216 bytes of page_cgroup
<6>please try 'cgroup_disable=memory' option if you don't want memory cgroups
<7>hpet clockevent registered
<6>TSC freq read from hypervisor : 2533.423 MHz
<4>Detected 2533.423 MHz processor.
<6>Calibrating delay loop (skipped) preset value.. 5066.84 BogoMIPS (lpj=2533423)
<6>pid_max: default: 32768 minimum: 301
<6>Security Framework initialized
<6>SELinux:  Disabled at boot.
<6>Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
<6>Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
<4>Mount-cache hash table entries: 256
<6>Initializing cgroup subsys ns
<6>Initializing cgroup subsys cpuacct
<6>Initializing cgroup subsys memory
<6>Initializing cgroup subsys devices
<6>Initializing cgroup subsys freezer
<6>Initializing cgroup subsys net_cls
<6>Initializing cgroup subsys blkio
<6>Initializing cgroup subsys perf_event
<6>Initializing cgroup subsys net_prio
<6>Disabled fast string operations
<6>CPU: Physical Processor ID: 0
<6>mce: CPU supports 0 MCE banks
<6>alternatives: switching to unfair spinlock
<6>ACPI: Core revision 20090903
<6>ftrace: converting mcount calls to 0f 1f 44 00 00
<6>ftrace: allocating 21773 entries in 86 pages
<6>x2apic not enabled, IRQ remapping init failed
<6>APIC routing finalized to flat.
<6>..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
<6>CPU0: Intel(R) Xeon(R) CPU           E5649  @ 2.53GHz stepping 02
<6>Performance Events: 16-deep LBR, Westmere events, core PMU driver.
<4>CPUID marked event: 'cpu cycles' unavailable
<4>CPUID marked event: 'instructions' unavailable
<4>CPUID marked event: 'bus cycles' unavailable
<4>CPUID marked event: 'cache references' unavailable
<4>CPUID marked event: 'cache misses' unavailable
<4>CPUID marked event: 'branch instructions' unavailable
<4>CPUID marked event: 'branch misses' unavailable
<6>... version:                1
<6>... bit width:              48
<6>... generic registers:      4
<6>... value mask:             0000ffffffffffff
<6>... max period:             000000007fffffff
<6>... fixed-purpose events:   0
<6>... event mask:             000000000000000f
<4>NMI watchdog disabled (cpu0): hardware events not enabled
<6>Booting Node   0, Processors  #1
<6>Disabled fast string operations
<6>mce: CPU supports 0 MCE banks
<4> #2
<6>Disabled fast string operations
<6>mce: CPU supports 0 MCE banks
<4> #3 Ok.
<6>Disabled fast string operations
<6>mce: CPU supports 0 MCE banks
<6>Skipped synchronization checks as TSC is reliable.
<6>Brought up 4 CPUs
<6>Total of 4 processors activated (20267.38 BogoMIPS).
<6>x86 PAT enabled: cpu 1, old 0x0, new 0x7010600070106
<6>x86 PAT enabled: cpu 3, old 0x0, new 0x7010600070106
<6>x86 PAT enabled: cpu 0, old 0x0, new 0x7010600070106
<6>x86 PAT enabled: cpu 2, old 0x0, new 0x7010600070106
<7>sizeof(vma)=200 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=592 bytes
<7>sizeof(dentry)=192 bytes
<7>sizeof(ext3inode)=800 bytes
<7>sizeof(buffer_head)=104 bytes
<7>sizeof(skbuff)=232 bytes
<7>sizeof(task_struct)=2648 bytes
<6>devtmpfs: initialized
<6>PM: Registering ACPI NVS region at bfeff000 (4096 bytes)
<6>regulator: core version 0.5
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<5>PCI: MCFG configuration 0: base f0000000 segment 0 buses 0 - 127
<5>PCI: MCFG area at f0000000 reserved in E820
<6>PCI: Using MMCONFIG at f0000000 - f7ffffff
<6>PCI: Using configuration type 1 for base access
<4>bio: create slab <bio-0> at 0
<7>ACPI: EC: Look up EC in DSDT
<5>ACPI: BIOS _OSI(Linux) query ignored
<6>ACPI: Interpreter enabled
<6>ACPI: (supports S0 S1 S4 S5)
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
<6>ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7f])
<6>pci_root PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff]
<6>pci_root PNP0A03:00: host bridge window [mem 0x000cc000-0x000cffff]
<6>pci_root PNP0A03:00: host bridge window [mem 0x000d0000-0x000d3fff]
<6>pci_root PNP0A03:00: host bridge window [mem 0x000d4000-0x000d7fff]
<6>pci_root PNP0A03:00: host bridge window [mem 0x000d8000-0x000dbfff]
<6>pci_root PNP0A03:00: host bridge window [mem 0xc0000000-0xfebfffff]
<6>pci_root PNP0A03:00: host bridge window [io  0x0000-0x0cf7]
<6>pci_root PNP0A03:00: host bridge window [io  0x0d00-0xfeff]
<6>PCI host bridge to bus 0000:00
<6>pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
<6>pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff]
<6>pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff]
<6>pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff]
<6>pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
<6>pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfebfffff]
<6>pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
<6>pci_bus 0000:00: root bus resource [io  0x0d00-0xfeff]
<7>pci 0000:00:07.1: reg 20: [io  0x1060-0x106f]
<6>pci 0000:00:07.3: quirk: [io  0x1000-0x103f] claimed by PIIX4 ACPI
<6>pci 0000:00:07.3: quirk: [io  0x1040-0x104f] claimed by PIIX4 SMB
<7>pci 0000:00:07.7: reg 10: [io  0x1080-0x10bf]
<7>pci 0000:00:07.7: reg 14: [mem 0xfebfe000-0xfebfffff 64bit]
<7>pci 0000:00:0f.0: reg 10: [io  0x1070-0x107f]
<7>pci 0000:00:0f.0: reg 14: [mem 0xec000000-0xefffffff pref]
<7>pci 0000:00:0f.0: reg 18: [mem 0xfe000000-0xfe7fffff]
<7>pci 0000:00:0f.0: reg 30: [mem 0x00000000-0x00007fff pref]
<7>pci 0000:00:10.0: reg 10: [io  0x1400-0x14ff]
<7>pci 0000:00:10.0: reg 14: [mem 0xfeba0000-0xfebbffff 64bit]
<7>pci 0000:00:10.0: reg 1c: [mem 0xfebc0000-0xfebdffff 64bit]
<7>pci 0000:00:10.0: reg 30: [mem 0x00000000-0x00003fff pref]
<6>pci 0000:00:15.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:15.0: PME# disabled
<6>pci 0000:00:15.1: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:15.1: PME# disabled
<6>pci 0000:00:15.2: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:15.2: PME# disabled
<6>pci 0000:00:15.3: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:15.3: PME# disabled
<6>pci 0000:00:15.4: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:15.4: PME# disabled
<6>pci 0000:00:15.5: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:15.5: PME# disabled
<6>pci 0000:00:15.6: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:15.6: PME# disabled
<6>pci 0000:00:15.7: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:15.7: PME# disabled
<6>pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.0: PME# disabled
<6>pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.1: PME# disabled
<6>pci 0000:00:16.2: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.2: PME# disabled
<6>pci 0000:00:16.3: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.3: PME# disabled
<6>pci 0000:00:16.4: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.4: PME# disabled
<6>pci 0000:00:16.5: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.5: PME# disabled
<6>pci 0000:00:16.6: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.6: PME# disabled
<6>pci 0000:00:16.7: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:16.7: PME# disabled
<6>pci 0000:00:17.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:17.0: PME# disabled
<6>pci 0000:00:17.1: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:17.1: PME# disabled
<6>pci 0000:00:17.2: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:17.2: PME# disabled
<6>pci 0000:00:17.3: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:17.3: PME# disabled
<6>pci 0000:00:17.4: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:17.4: PME# disabled
<6>pci 0000:00:17.5: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:17.5: PME# disabled
<6>pci 0000:00:17.6: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:17.6: PME# disabled
<6>pci 0000:00:17.7: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:17.7: PME# disabled
<6>pci 0000:00:18.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:18.0: PME# disabled
<6>pci 0000:00:18.1: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:18.1: PME# disabled
<6>pci 0000:00:18.2: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:18.2: PME# disabled
<6>pci 0000:00:18.3: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:18.3: PME# disabled
<6>pci 0000:00:18.4: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:18.4: PME# disabled
<6>pci 0000:00:18.5: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:18.5: PME# disabled
<6>pci 0000:00:18.6: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:18.6: PME# disabled
<6>pci 0000:00:18.7: PME# supported from D0 D3hot D3cold
<6>pci 0000:00:18.7: PME# disabled
<6>pci 0000:00:01.0: PCI bridge to [bus 01-01]
<7>pci 0000:00:01.0:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:01.0:   bridge window [mem 0xfff00000-0x000fffff] (disabled)
<7>pci 0000:00:01.0:   bridge window [mem 0xfff00000-0x000fffff pref] (disabled)
<7>pci 0000:02:00.0: reg 10: [mem 0xfd5c0000-0xfd5dffff 64bit]
<7>pci 0000:02:00.0: reg 18: [mem 0xfdff0000-0xfdffffff 64bit]
<7>pci 0000:02:00.0: reg 20: [io  0x2000-0x203f]
<7>pci 0000:02:00.0: reg 30: [mem 0x00000000-0x0000ffff pref]
<6>pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:02:00.0: PME# disabled
<7>pci 0000:02:02.0: reg 10: [mem 0xfd5a0000-0xfd5bffff 64bit]
<7>pci 0000:02:02.0: reg 18: [mem 0xfdfe0000-0xfdfeffff 64bit]
<7>pci 0000:02:02.0: reg 20: [io  0x2040-0x207f]
<7>pci 0000:02:02.0: reg 30: [mem 0x00000000-0x0000ffff pref]
<6>pci 0000:02:02.0: PME# supported from D0 D3hot D3cold
<6>pci 0000:02:02.0: PME# disabled
<6>pci 0000:00:11.0: PCI bridge to [bus 02-02] (subtractive decode)
<7>pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
<7>pci 0000:00:11.0:   bridge window [mem 0xfd500000-0xfdffffff]
<7>pci 0000:00:11.0:   bridge window [mem 0xebb00000-0xebffffff 64bit pref]
<7>pci 0000:00:11.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
<7>pci 0000:00:11.0:   bridge window [mem 0x000cc000-0x000cffff] (subtractive decode)
<7>pci 0000:00:11.0:   bridge window [mem 0x000d0000-0x000d3fff] (subtractive decode)
<7>pci 0000:00:11.0:   bridge window [mem 0x000d4000-0x000d7fff] (subtractive decode)
<7>pci 0000:00:11.0:   bridge window [mem 0x000d8000-0x000dbfff] (subtractive decode)
<7>pci 0000:00:11.0:   bridge window [mem 0xc0000000-0xfebfffff] (subtractive decode)
<7>pci 0000:00:11.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
<7>pci 0000:00:11.0:   bridge window [io  0x0d00-0xfeff] (subtractive decode)
<6>pci 0000:00:15.0: PCI bridge to [bus 03-03]
<7>pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
<7>pci 0000:00:15.0:   bridge window [mem 0xfd400000-0xfd4fffff]
<7>pci 0000:00:15.0:   bridge window [mem 0xeba00000-0xebafffff 64bit pref]
<6>pci 0000:00:15.1: PCI bridge to [bus 04-04]
<7>pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
<7>pci 0000:00:15.1:   bridge window [mem 0xfd000000-0xfd0fffff]
<7>pci 0000:00:15.1:   bridge window [mem 0xeb600000-0xeb6fffff 64bit pref]
<6>pci 0000:00:15.2: PCI bridge to [bus 05-05]
<7>pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
<7>pci 0000:00:15.2:   bridge window [mem 0xfcc00000-0xfccfffff]
<7>pci 0000:00:15.2:   bridge window [mem 0xeb200000-0xeb2fffff 64bit pref]
<6>pci 0000:00:15.3: PCI bridge to [bus 06-06]
<7>pci 0000:00:15.3:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:15.3:   bridge window [mem 0xfc800000-0xfc8fffff]
<7>pci 0000:00:15.3:   bridge window [mem 0xeae00000-0xeaefffff 64bit pref]
<6>pci 0000:00:15.4: PCI bridge to [bus 07-07]
<7>pci 0000:00:15.4:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:15.4:   bridge window [mem 0xfc400000-0xfc4fffff]
<7>pci 0000:00:15.4:   bridge window [mem 0xeaa00000-0xeaafffff 64bit pref]
<6>pci 0000:00:15.5: PCI bridge to [bus 08-08]
<7>pci 0000:00:15.5:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:15.5:   bridge window [mem 0xfc000000-0xfc0fffff]
<7>pci 0000:00:15.5:   bridge window [mem 0xea600000-0xea6fffff 64bit pref]
<6>pci 0000:00:15.6: PCI bridge to [bus 09-09]
<7>pci 0000:00:15.6:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:15.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
<7>pci 0000:00:15.6:   bridge window [mem 0xea200000-0xea2fffff 64bit pref]
<6>pci 0000:00:15.7: PCI bridge to [bus 0a-0a]
<7>pci 0000:00:15.7:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:15.7:   bridge window [mem 0xfb800000-0xfb8fffff]
<7>pci 0000:00:15.7:   bridge window [mem 0xe9e00000-0xe9efffff 64bit pref]
<6>pci 0000:00:16.0: PCI bridge to [bus 0b-0b]
<7>pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
<7>pci 0000:00:16.0:   bridge window [mem 0xfd300000-0xfd3fffff]
<7>pci 0000:00:16.0:   bridge window [mem 0xeb900000-0xeb9fffff 64bit pref]
<6>pci 0000:00:16.1: PCI bridge to [bus 0c-0c]
<7>pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
<7>pci 0000:00:16.1:   bridge window [mem 0xfcf00000-0xfcffffff]
<7>pci 0000:00:16.1:   bridge window [mem 0xeb500000-0xeb5fffff 64bit pref]
<6>pci 0000:00:16.2: PCI bridge to [bus 0d-0d]
<7>pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
<7>pci 0000:00:16.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
<7>pci 0000:00:16.2:   bridge window [mem 0xeb100000-0xeb1fffff 64bit pref]
<6>pci 0000:00:16.3: PCI bridge to [bus 0e-0e]
<7>pci 0000:00:16.3:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:16.3:   bridge window [mem 0xfc700000-0xfc7fffff]
<7>pci 0000:00:16.3:   bridge window [mem 0xead00000-0xeadfffff 64bit pref]
<6>pci 0000:00:16.4: PCI bridge to [bus 0f-0f]
<7>pci 0000:00:16.4:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:16.4:   bridge window [mem 0xfc300000-0xfc3fffff]
<7>pci 0000:00:16.4:   bridge window [mem 0xea900000-0xea9fffff 64bit pref]
<6>pci 0000:00:16.5: PCI bridge to [bus 10-10]
<7>pci 0000:00:16.5:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:16.5:   bridge window [mem 0xfbf00000-0xfbffffff]
<7>pci 0000:00:16.5:   bridge window [mem 0xea500000-0xea5fffff 64bit pref]
<6>pci 0000:00:16.6: PCI bridge to [bus 11-11]
<7>pci 0000:00:16.6:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:16.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
<7>pci 0000:00:16.6:   bridge window [mem 0xea100000-0xea1fffff 64bit pref]
<6>pci 0000:00:16.7: PCI bridge to [bus 12-12]
<7>pci 0000:00:16.7:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:16.7:   bridge window [mem 0xfb700000-0xfb7fffff]
<7>pci 0000:00:16.7:   bridge window [mem 0xe9d00000-0xe9dfffff 64bit pref]
<6>pci 0000:00:17.0: PCI bridge to [bus 13-13]
<7>pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
<7>pci 0000:00:17.0:   bridge window [mem 0xfd200000-0xfd2fffff]
<7>pci 0000:00:17.0:   bridge window [mem 0xeb800000-0xeb8fffff 64bit pref]
<6>pci 0000:00:17.1: PCI bridge to [bus 14-14]
<7>pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
<7>pci 0000:00:17.1:   bridge window [mem 0xfce00000-0xfcefffff]
<7>pci 0000:00:17.1:   bridge window [mem 0xeb400000-0xeb4fffff 64bit pref]
<6>pci 0000:00:17.2: PCI bridge to [bus 15-15]
<7>pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
<7>pci 0000:00:17.2:   bridge window [mem 0xfca00000-0xfcafffff]
<7>pci 0000:00:17.2:   bridge window [mem 0xeb000000-0xeb0fffff 64bit pref]
<6>pci 0000:00:17.3: PCI bridge to [bus 16-16]
<7>pci 0000:00:17.3:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:17.3:   bridge window [mem 0xfc600000-0xfc6fffff]
<7>pci 0000:00:17.3:   bridge window [mem 0xeac00000-0xeacfffff 64bit pref]
<6>pci 0000:00:17.4: PCI bridge to [bus 17-17]
<7>pci 0000:00:17.4:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:17.4:   bridge window [mem 0xfc200000-0xfc2fffff]
<7>pci 0000:00:17.4:   bridge window [mem 0xea800000-0xea8fffff 64bit pref]
<6>pci 0000:00:17.5: PCI bridge to [bus 18-18]
<7>pci 0000:00:17.5:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:17.5:   bridge window [mem 0xfbe00000-0xfbefffff]
<7>pci 0000:00:17.5:   bridge window [mem 0xea400000-0xea4fffff 64bit pref]
<6>pci 0000:00:17.6: PCI bridge to [bus 19-19]
<7>pci 0000:00:17.6:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:17.6:   bridge window [mem 0xfba00000-0xfbafffff]
<7>pci 0000:00:17.6:   bridge window [mem 0xea000000-0xea0fffff 64bit pref]
<6>pci 0000:00:17.7: PCI bridge to [bus 1a-1a]
<7>pci 0000:00:17.7:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:17.7:   bridge window [mem 0xfb600000-0xfb6fffff]
<7>pci 0000:00:17.7:   bridge window [mem 0xe9c00000-0xe9cfffff 64bit pref]
<6>pci 0000:00:18.0: PCI bridge to [bus 1b-1b]
<7>pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
<7>pci 0000:00:18.0:   bridge window [mem 0xfd100000-0xfd1fffff]
<7>pci 0000:00:18.0:   bridge window [mem 0xeb700000-0xeb7fffff 64bit pref]
<6>pci 0000:00:18.1: PCI bridge to [bus 1c-1c]
<7>pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
<7>pci 0000:00:18.1:   bridge window [mem 0xfcd00000-0xfcdfffff]
<7>pci 0000:00:18.1:   bridge window [mem 0xeb300000-0xeb3fffff 64bit pref]
<6>pci 0000:00:18.2: PCI bridge to [bus 1d-1d]
<7>pci 0000:00:18.2:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:18.2:   bridge window [mem 0xfc900000-0xfc9fffff]
<7>pci 0000:00:18.2:   bridge window [mem 0xeaf00000-0xeaffffff 64bit pref]
<6>pci 0000:00:18.3: PCI bridge to [bus 1e-1e]
<7>pci 0000:00:18.3:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:18.3:   bridge window [mem 0xfc500000-0xfc5fffff]
<7>pci 0000:00:18.3:   bridge window [mem 0xeab00000-0xeabfffff 64bit pref]
<6>pci 0000:00:18.4: PCI bridge to [bus 1f-1f]
<7>pci 0000:00:18.4:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:18.4:   bridge window [mem 0xfc100000-0xfc1fffff]
<7>pci 0000:00:18.4:   bridge window [mem 0xea700000-0xea7fffff 64bit pref]
<6>pci 0000:00:18.5: PCI bridge to [bus 20-20]
<7>pci 0000:00:18.5:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:18.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
<7>pci 0000:00:18.5:   bridge window [mem 0xea300000-0xea3fffff 64bit pref]
<6>pci 0000:00:18.6: PCI bridge to [bus 21-21]
<7>pci 0000:00:18.6:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:18.6:   bridge window [mem 0xfb900000-0xfb9fffff]
<7>pci 0000:00:18.6:   bridge window [mem 0xe9f00000-0xe9ffffff 64bit pref]
<6>pci 0000:00:18.7: PCI bridge to [bus 22-22]
<7>pci 0000:00:18.7:   bridge window [io  0xf000-0x0000] (disabled)
<7>pci 0000:00:18.7:   bridge window [mem 0xfb500000-0xfb5fffff]
<7>pci 0000:00:18.7:   bridge window [mem 0xe9b00000-0xe9bfffff 64bit pref]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<6> pci0000:00: Requesting ACPI _OSC control (0x1d)
<6> pci0000:00: ACPI _OSC control (0x15) granted
<6>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *9 10 11 14 15)
<6>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 14 15)
<6>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 14 15)
<6>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11 14 15) *0, disabled.
<6>vgaarb: device added: PCI:0000:00:0f.0,decodes=io+mem,owns=io+mem,locks=none
<6>vgaarb: loaded
<6>vgaarb: bridge control possible 0000:00:0f.0
<5>SCSI subsystem initialized
<7>libata version 3.00 loaded.
<6>usbcore: registered new interface driver usbfs
<6>usbcore: registered new interface driver hub
<6>usbcore: registered new device driver usb
<6>PCI: Using ACPI for IRQ routing
<7>PCI: old code would have set cacheline size to 32 bytes, but clflush_size = 64
<7>PCI: pci_cache_line_size set to 64 bytes
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>HPET: 16 timers in total, 0 timers will be used for per-cpu timer
<6>hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
<6>hpet0: 16 comparators, 64-bit 14.318180 MHz counter
<6>Switching to clocksource hpet
<6>pnp: PnP ACPI init
<6>ACPI: bus type pnp registered
<7>pnp 00:00: [io  0x0cf8-0x0cff]
<7>pnp 00:00: Plug and Play ACPI device, IDs PNP0a03 PNP0a08 (active)
<7>pnp 00:01: [io  0x0010-0x001f]
<7>pnp 00:01: [io  0x0024-0x0025]
<7>pnp 00:01: [io  0x0028-0x0029]
<7>pnp 00:01: [io  0x002c-0x002d]
<7>pnp 00:01: [io  0x002e-0x002f]
<7>pnp 00:01: [io  0x0030-0x0031]
<7>pnp 00:01: [io  0x0034-0x0035]
<7>pnp 00:01: [io  0x0038-0x0039]
<7>pnp 00:01: [io  0x003c-0x003d]
<7>pnp 00:01: [io  0x0050-0x0053]
<7>pnp 00:01: [io  0x0072-0x0077]
<7>pnp 00:01: [io  0x0080]
<7>pnp 00:01: [io  0x0090-0x009f]
<7>pnp 00:01: [io  0x00a4-0x00a5]
<7>pnp 00:01: [io  0x00a8-0x00a9]
<7>pnp 00:01: [io  0x00ac-0x00ad]
<7>pnp 00:01: [io  0x00b0-0x00b5]
<7>pnp 00:01: [io  0x00b8-0x00b9]
<7>pnp 00:01: [io  0x00bc-0x00bd]
<7>pnp 00:01: [io  0x1000-0x103f]
<7>pnp 00:01: [io  0x1040-0x104f]
<7>pnp 00:01: [io  0x0cf0-0x0cf1]
<7>pnp 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
<7>pnp 00:02: [io  0x0000-0x000f]
<7>pnp 00:02: [io  0x0081-0x008f]
<7>pnp 00:02: [io  0x00c0-0x00df]
<7>pnp 00:02: [dma 4]
<7>pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
<7>pnp 00:03: [io  0x0020-0x0021]
<7>pnp 00:03: [io  0x00a0-0x00a1]
<7>pnp 00:03: [io  0x04d0-0x04d1]
<7>pnp 00:03: [irq 2 disabled]
<7>pnp 00:03: Plug and Play ACPI device, IDs PNP0001 (active)
<7>pnp 00:04: [io  0x0070-0x0071]
<7>pnp 00:04: [irq 8]
<7>pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
<7>pnp 00:05: [io  0x0061]
<7>pnp 00:05: Plug and Play ACPI device, IDs PNP0800 (active)
<7>pnp 00:06: [io  0x0060]
<7>pnp 00:06: [io  0x0064]
<7>pnp 00:06: [irq 1]
<7>pnp 00:06: Plug and Play ACPI device, IDs PNP0303 (active)
<7>pnp 00:07: [irq 12]
<7>pnp 00:07: Plug and Play ACPI device, IDs PNP0f13 (active)
<7>pnp 00:08: [mem 0xfed00000-0xfed003ff]
<7>pnp 00:08: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
<7>pnp 00:09: [io  0x0378-0x037b]
<7>pnp 00:09: [irq 7]
<7>pnp 00:09: Plug and Play ACPI device, IDs PNP0400 (active)
<7>pnp 00:0a: [io  0x03f8-0x03ff]
<7>pnp 00:0a: [irq 4]
<7>pnp 00:0a: Plug and Play ACPI device, IDs PNP0501 (active)
<7>pnp 00:0b: [io  0x02f8-0x02ff]
<7>pnp 00:0b: [irq 3]
<7>pnp 00:0b: Plug and Play ACPI device, IDs PNP0501 (active)
<7>pnp 00:0c: [io  0x03f0-0x03f5]
<7>pnp 00:0c: [io  0x03f7]
<7>pnp 00:0c: [irq 6]
<7>pnp 00:0c: [dma 2]
<7>pnp 00:0c: Plug and Play ACPI device, IDs PNP0700 (active)
<7>pnp 00:0d: [mem 0xf0000000-0xf7ffffff]
<7>pnp 00:0d: [io  0xfce0-0xfcff]
<7>pnp 00:0d: [mem 0xfe800000-0xfe9fffff]
<7>pnp 00:0d: Plug and Play ACPI device, IDs PNP0c02 (active)
<6>pnp: PnP ACPI: found 14 devices
<6>ACPI: ACPI bus type pnp unregistered
<6>system 00:01: [io  0x1000-0x103f] has been reserved
<6>system 00:01: [io  0x1040-0x104f] has been reserved
<6>system 00:01: [io  0x0cf0-0x0cf1] has been reserved
<6>system 00:08: [mem 0xfed00000-0xfed003ff] has been reserved
<6>system 00:0d: [io  0xfce0-0xfcff] has been reserved
<6>system 00:0d: [mem 0xf0000000-0xf7ffffff] has been reserved
<6>system 00:0d: [mem 0xfe800000-0xfe9fffff] has been reserved
<7>PCI: max bus depth: 1 pci_try_num: 2
<6>pci 0000:00:0f.0: BAR 6: assigned [mem 0xc0000000-0xc0007fff pref]
<6>pci 0000:00:10.0: BAR 6: assigned [mem 0xc0008000-0xc000bfff pref]
<6>pci 0000:00:18.7: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:18.6: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:18.5: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:18.4: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:18.3: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:18.2: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:17.7: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:17.6: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:17.5: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:17.4: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:17.3: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:16.7: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:16.6: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:16.5: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:16.4: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:16.3: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:15.7: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:15.6: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:15.5: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:15.4: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:15.3: BAR 13: can't assign io (size 0x1000)
<6>pci 0000:00:01.0: PCI bridge to [bus 01-01]
<6>pci 0000:00:01.0: PCI bridge to [bus 01-01]
<6>pci 0000:00:01.0:   bridge window [io  disabled]
<6>pci 0000:00:01.0:   bridge window [mem disabled]
<6>pci 0000:00:01.0:   bridge window [mem pref disabled]
<6>pci 0000:02:00.0: BAR 6: assigned [mem 0xebb00000-0xebb0ffff pref]
<6>pci 0000:02:02.0: BAR 6: assigned [mem 0xebb10000-0xebb1ffff pref]
<6>pci 0000:00:11.0: PCI bridge to [bus 02-02]
<6>pci 0000:00:11.0: PCI bridge to [bus 02-02]
<6>pci 0000:00:11.0:   bridge window [io  0x2000-0x3fff]
<6>pci 0000:00:11.0:   bridge window [mem 0xfd500000-0xfdffffff]
<6>pci 0000:00:11.0:   bridge window [mem 0xebb00000-0xebffffff 64bit pref]
<6>pci 0000:00:15.0: PCI bridge to [bus 03-03]
<6>pci 0000:00:15.0: PCI bridge to [bus 03-03]
<6>pci 0000:00:15.0:   bridge window [io  0x4000-0x4fff]
<6>pci 0000:00:15.0:   bridge window [mem 0xfd400000-0xfd4fffff]
<6>pci 0000:00:15.0:   bridge window [mem 0xeba00000-0xebafffff 64bit pref]
<6>pci 0000:00:15.1: PCI bridge to [bus 04-04]
<6>pci 0000:00:15.1: PCI bridge to [bus 04-04]
<6>pci 0000:00:15.1:   bridge window [io  0x8000-0x8fff]
<6>pci 0000:00:15.1:   bridge window [mem 0xfd000000-0xfd0fffff]
<6>pci 0000:00:15.1:   bridge window [mem 0xeb600000-0xeb6fffff 64bit pref]
<6>pci 0000:00:15.2: PCI bridge to [bus 05-05]
<6>pci 0000:00:15.2: PCI bridge to [bus 05-05]
<6>pci 0000:00:15.2:   bridge window [io  0xc000-0xcfff]
<6>pci 0000:00:15.2:   bridge window [mem 0xfcc00000-0xfccfffff]
<6>pci 0000:00:15.2:   bridge window [mem 0xeb200000-0xeb2fffff 64bit pref]
<6>pci 0000:00:15.3: PCI bridge to [bus 06-06]
<6>pci 0000:00:15.3: PCI bridge to [bus 06-06]
<6>pci 0000:00:15.3:   bridge window [io  disabled]
<6>pci 0000:00:15.3:   bridge window [mem 0xfc800000-0xfc8fffff]
<6>pci 0000:00:15.3:   bridge window [mem 0xeae00000-0xeaefffff 64bit pref]
<6>pci 0000:00:15.4: PCI bridge to [bus 07-07]
<6>pci 0000:00:15.4: PCI bridge to [bus 07-07]
<6>pci 0000:00:15.4:   bridge window [io  disabled]
<6>pci 0000:00:15.4:   bridge window [mem 0xfc400000-0xfc4fffff]
<6>pci 0000:00:15.4:   bridge window [mem 0xeaa00000-0xeaafffff 64bit pref]
<6>pci 0000:00:15.5: PCI bridge to [bus 08-08]
<6>pci 0000:00:15.5: PCI bridge to [bus 08-08]
<6>pci 0000:00:15.5:   bridge window [io  disabled]
<6>pci 0000:00:15.5:   bridge window [mem 0xfc000000-0xfc0fffff]
<6>pci 0000:00:15.5:   bridge window [mem 0xea600000-0xea6fffff 64bit pref]
<6>pci 0000:00:15.6: PCI bridge to [bus 09-09]
<6>pci 0000:00:15.6: PCI bridge to [bus 09-09]
<6>pci 0000:00:15.6:   bridge window [io  disabled]
<6>pci 0000:00:15.6:   bridge window [mem 0xfbc00000-0xfbcfffff]
<6>pci 0000:00:15.6:   bridge window [mem 0xea200000-0xea2fffff 64bit pref]
<6>pci 0000:00:15.7: PCI bridge to [bus 0a-0a]
<6>pci 0000:00:15.7: PCI bridge to [bus 0a-0a]
<6>pci 0000:00:15.7:   bridge window [io  disabled]
<6>pci 0000:00:15.7:   bridge window [mem 0xfb800000-0xfb8fffff]
<6>pci 0000:00:15.7:   bridge window [mem 0xe9e00000-0xe9efffff 64bit pref]
<6>pci 0000:00:16.0: PCI bridge to [bus 0b-0b]
<6>pci 0000:00:16.0: PCI bridge to [bus 0b-0b]
<6>pci 0000:00:16.0:   bridge window [io  0x5000-0x5fff]
<6>pci 0000:00:16.0:   bridge window [mem 0xfd300000-0xfd3fffff]
<6>pci 0000:00:16.0:   bridge window [mem 0xeb900000-0xeb9fffff 64bit pref]
<6>pci 0000:00:16.1: PCI bridge to [bus 0c-0c]
<6>pci 0000:00:16.1: PCI bridge to [bus 0c-0c]
<6>pci 0000:00:16.1:   bridge window [io  0x9000-0x9fff]
<6>pci 0000:00:16.1:   bridge window [mem 0xfcf00000-0xfcffffff]
<6>pci 0000:00:16.1:   bridge window [mem 0xeb500000-0xeb5fffff 64bit pref]
<6>pci 0000:00:16.2: PCI bridge to [bus 0d-0d]
<6>pci 0000:00:16.2: PCI bridge to [bus 0d-0d]
<6>pci 0000:00:16.2:   bridge window [io  0xd000-0xdfff]
<6>pci 0000:00:16.2:   bridge window [mem 0xfcb00000-0xfcbfffff]
<6>pci 0000:00:16.2:   bridge window [mem 0xeb100000-0xeb1fffff 64bit pref]
<6>pci 0000:00:16.3: PCI bridge to [bus 0e-0e]
<6>pci 0000:00:16.3: PCI bridge to [bus 0e-0e]
<6>pci 0000:00:16.3:   bridge window [io  disabled]
<6>pci 0000:00:16.3:   bridge window [mem 0xfc700000-0xfc7fffff]
<6>pci 0000:00:16.3:   bridge window [mem 0xead00000-0xeadfffff 64bit pref]
<6>pci 0000:00:16.4: PCI bridge to [bus 0f-0f]
<6>pci 0000:00:16.4: PCI bridge to [bus 0f-0f]
<6>pci 0000:00:16.4:   bridge window [io  disabled]
<6>pci 0000:00:16.4:   bridge window [mem 0xfc300000-0xfc3fffff]
<6>pci 0000:00:16.4:   bridge window [mem 0xea900000-0xea9fffff 64bit pref]
<6>pci 0000:00:16.5: PCI bridge to [bus 10-10]
<6>pci 0000:00:16.5: PCI bridge to [bus 10-10]
<6>pci 0000:00:16.5:   bridge window [io  disabled]
<6>pci 0000:00:16.5:   bridge window [mem 0xfbf00000-0xfbffffff]
<6>pci 0000:00:16.5:   bridge window [mem 0xea500000-0xea5fffff 64bit pref]
<6>pci 0000:00:16.6: PCI bridge to [bus 11-11]
<6>pci 0000:00:16.6: PCI bridge to [bus 11-11]
<6>pci 0000:00:16.6:   bridge window [io  disabled]
<6>pci 0000:00:16.6:   bridge window [mem 0xfbb00000-0xfbbfffff]
<6>pci 0000:00:16.6:   bridge window [mem 0xea100000-0xea1fffff 64bit pref]
<6>pci 0000:00:16.7: PCI bridge to [bus 12-12]
<6>pci 0000:00:16.7: PCI bridge to [bus 12-12]
<6>pci 0000:00:16.7:   bridge window [io  disabled]
<6>pci 0000:00:16.7:   bridge window [mem 0xfb700000-0xfb7fffff]
<6>pci 0000:00:16.7:   bridge window [mem 0xe9d00000-0xe9dfffff 64bit pref]
<6>pci 0000:00:17.0: PCI bridge to [bus 13-13]
<6>pci 0000:00:17.0: PCI bridge to [bus 13-13]
<6>pci 0000:00:17.0:   bridge window [io  0x6000-0x6fff]
<6>pci 0000:00:17.0:   bridge window [mem 0xfd200000-0xfd2fffff]
<6>pci 0000:00:17.0:   bridge window [mem 0xeb800000-0xeb8fffff 64bit pref]
<6>pci 0000:00:17.1: PCI bridge to [bus 14-14]
<6>pci 0000:00:17.1: PCI bridge to [bus 14-14]
<6>pci 0000:00:17.1:   bridge window [io  0xa000-0xafff]
<6>pci 0000:00:17.1:   bridge window [mem 0xfce00000-0xfcefffff]
<6>pci 0000:00:17.1:   bridge window [mem 0xeb400000-0xeb4fffff 64bit pref]
<6>pci 0000:00:17.2: PCI bridge to [bus 15-15]
<6>pci 0000:00:17.2: PCI bridge to [bus 15-15]
<6>pci 0000:00:17.2:   bridge window [io  0xe000-0xefff]
<6>pci 0000:00:17.2:   bridge window [mem 0xfca00000-0xfcafffff]
<6>pci 0000:00:17.2:   bridge window [mem 0xeb000000-0xeb0fffff 64bit pref]
<6>pci 0000:00:17.3: PCI bridge to [bus 16-16]
<6>pci 0000:00:17.3: PCI bridge to [bus 16-16]
<6>pci 0000:00:17.3:   bridge window [io  disabled]
<6>pci 0000:00:17.3:   bridge window [mem 0xfc600000-0xfc6fffff]
<6>pci 0000:00:17.3:   bridge window [mem 0xeac00000-0xeacfffff 64bit pref]
<6>pci 0000:00:17.4: PCI bridge to [bus 17-17]
<6>pci 0000:00:17.4: PCI bridge to [bus 17-17]
<6>pci 0000:00:17.4:   bridge window [io  disabled]
<6>pci 0000:00:17.4:   bridge window [mem 0xfc200000-0xfc2fffff]
<6>pci 0000:00:17.4:   bridge window [mem 0xea800000-0xea8fffff 64bit pref]
<6>pci 0000:00:17.5: PCI bridge to [bus 18-18]
<6>pci 0000:00:17.5: PCI bridge to [bus 18-18]
<6>pci 0000:00:17.5:   bridge window [io  disabled]
<6>pci 0000:00:17.5:   bridge window [mem 0xfbe00000-0xfbefffff]
<6>pci 0000:00:17.5:   bridge window [mem 0xea400000-0xea4fffff 64bit pref]
<6>pci 0000:00:17.6: PCI bridge to [bus 19-19]
<6>pci 0000:00:17.6: PCI bridge to [bus 19-19]
<6>pci 0000:00:17.6:   bridge window [io  disabled]
<6>pci 0000:00:17.6:   bridge window [mem 0xfba00000-0xfbafffff]
<6>pci 0000:00:17.6:   bridge window [mem 0xea000000-0xea0fffff 64bit pref]
<6>pci 0000:00:17.7: PCI bridge to [bus 1a-1a]
<6>pci 0000:00:17.7: PCI bridge to [bus 1a-1a]
<6>pci 0000:00:17.7:   bridge window [io  disabled]
<6>pci 0000:00:17.7:   bridge window [mem 0xfb600000-0xfb6fffff]
<6>pci 0000:00:17.7:   bridge window [mem 0xe9c00000-0xe9cfffff 64bit pref]
<6>pci 0000:00:18.0: PCI bridge to [bus 1b-1b]
<6>pci 0000:00:18.0: PCI bridge to [bus 1b-1b]
<6>pci 0000:00:18.0:   bridge window [io  0x7000-0x7fff]
<6>pci 0000:00:18.0:   bridge window [mem 0xfd100000-0xfd1fffff]
<6>pci 0000:00:18.0:   bridge window [mem 0xeb700000-0xeb7fffff 64bit pref]
<6>pci 0000:00:18.1: PCI bridge to [bus 1c-1c]
<6>pci 0000:00:18.1: PCI bridge to [bus 1c-1c]
<6>pci 0000:00:18.1:   bridge window [io  0xb000-0xbfff]
<6>pci 0000:00:18.1:   bridge window [mem 0xfcd00000-0xfcdfffff]
<6>pci 0000:00:18.1:   bridge window [mem 0xeb300000-0xeb3fffff 64bit pref]
<6>pci 0000:00:18.2: PCI bridge to [bus 1d-1d]
<6>pci 0000:00:18.2: PCI bridge to [bus 1d-1d]
<6>pci 0000:00:18.2:   bridge window [io  disabled]
<6>pci 0000:00:18.2:   bridge window [mem 0xfc900000-0xfc9fffff]
<6>pci 0000:00:18.2:   bridge window [mem 0xeaf00000-0xeaffffff 64bit pref]
<6>pci 0000:00:18.3: PCI bridge to [bus 1e-1e]
<6>pci 0000:00:18.3: PCI bridge to [bus 1e-1e]
<6>pci 0000:00:18.3:   bridge window [io  disabled]
<6>pci 0000:00:18.3:   bridge window [mem 0xfc500000-0xfc5fffff]
<6>pci 0000:00:18.3:   bridge window [mem 0xeab00000-0xeabfffff 64bit pref]
<6>pci 0000:00:18.4: PCI bridge to [bus 1f-1f]
<6>pci 0000:00:18.4: PCI bridge to [bus 1f-1f]
<6>pci 0000:00:18.4:   bridge window [io  disabled]
<6>pci 0000:00:18.4:   bridge window [mem 0xfc100000-0xfc1fffff]
<6>pci 0000:00:18.4:   bridge window [mem 0xea700000-0xea7fffff 64bit pref]
<6>pci 0000:00:18.5: PCI bridge to [bus 20-20]
<6>pci 0000:00:18.5: PCI bridge to [bus 20-20]
<6>pci 0000:00:18.5:   bridge window [io  disabled]
<6>pci 0000:00:18.5:   bridge window [mem 0xfbd00000-0xfbdfffff]
<6>pci 0000:00:18.5:   bridge window [mem 0xea300000-0xea3fffff 64bit pref]
<6>pci 0000:00:18.6: PCI bridge to [bus 21-21]
<6>pci 0000:00:18.6: PCI bridge to [bus 21-21]
<6>pci 0000:00:18.6:   bridge window [io  disabled]
<6>pci 0000:00:18.6:   bridge window [mem 0xfb900000-0xfb9fffff]
<6>pci 0000:00:18.6:   bridge window [mem 0xe9f00000-0xe9ffffff 64bit pref]
<6>pci 0000:00:18.7: PCI bridge to [bus 22-22]
<6>pci 0000:00:18.7: PCI bridge to [bus 22-22]
<6>pci 0000:00:18.7:   bridge window [io  disabled]
<6>pci 0000:00:18.7:   bridge window [mem 0xfb500000-0xfb5fffff]
<6>pci 0000:00:18.7:   bridge window [mem 0xe9b00000-0xe9bfffff 64bit pref]
<7>pci 0000:00:01.0: setting latency timer to 64
<7>pci 0000:00:15.0: setting latency timer to 64
<7>pci 0000:00:15.1: setting latency timer to 64
<7>pci 0000:00:15.2: setting latency timer to 64
<7>pci 0000:00:15.3: setting latency timer to 64
<7>pci 0000:00:15.4: setting latency timer to 64
<7>pci 0000:00:15.5: setting latency timer to 64
<7>pci 0000:00:15.6: setting latency timer to 64
<7>pci 0000:00:15.7: setting latency timer to 64
<7>pci 0000:00:16.0: setting latency timer to 64
<7>pci 0000:00:16.1: setting latency timer to 64
<7>pci 0000:00:16.2: setting latency timer to 64
<7>pci 0000:00:16.3: setting latency timer to 64
<7>pci 0000:00:16.4: setting latency timer to 64
<7>pci 0000:00:16.5: setting latency timer to 64
<7>pci 0000:00:16.6: setting latency timer to 64
<7>pci 0000:00:16.7: setting latency timer to 64
<7>pci 0000:00:17.0: setting latency timer to 64
<7>pci 0000:00:17.1: setting latency timer to 64
<7>pci 0000:00:17.2: setting latency timer to 64
<7>pci 0000:00:17.3: setting latency timer to 64
<7>pci 0000:00:17.4: setting latency timer to 64
<7>pci 0000:00:17.5: setting latency timer to 64
<7>pci 0000:00:17.6: setting latency timer to 64
<7>pci 0000:00:17.7: setting latency timer to 64
<7>pci 0000:00:18.0: setting latency timer to 64
<7>pci 0000:00:18.1: setting latency timer to 64
<7>pci 0000:00:18.2: setting latency timer to 64
<7>pci 0000:00:18.3: setting latency timer to 64
<7>pci 0000:00:18.4: setting latency timer to 64
<7>pci 0000:00:18.5: setting latency timer to 64
<7>pci 0000:00:18.6: setting latency timer to 64
<7>pci 0000:00:18.7: setting latency timer to 64
<7>pci_bus 0000:00: resource 4 [mem 0x000a0000-0x000bffff]
<7>pci_bus 0000:00: resource 5 [mem 0x000cc000-0x000cffff]
<7>pci_bus 0000:00: resource 6 [mem 0x000d0000-0x000d3fff]
<7>pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff]
<7>pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff]
<7>pci_bus 0000:00: resource 9 [mem 0xc0000000-0xfebfffff]
<7>pci_bus 0000:00: resource 10 [io  0x0000-0x0cf7]
<7>pci_bus 0000:00: resource 11 [io  0x0d00-0xfeff]
<7>pci_bus 0000:02: resource 0 [io  0x2000-0x3fff]
<7>pci_bus 0000:02: resource 1 [mem 0xfd500000-0xfdffffff]
<7>pci_bus 0000:02: resource 2 [mem 0xebb00000-0xebffffff 64bit pref]
<7>pci_bus 0000:02: resource 4 [mem 0x000a0000-0x000bffff]
<7>pci_bus 0000:02: resource 5 [mem 0x000cc000-0x000cffff]
<7>pci_bus 0000:02: resource 6 [mem 0x000d0000-0x000d3fff]
<7>pci_bus 0000:02: resource 7 [mem 0x000d4000-0x000d7fff]
<7>pci_bus 0000:02: resource 8 [mem 0x000d8000-0x000dbfff]
<7>pci_bus 0000:02: resource 9 [mem 0xc0000000-0xfebfffff]
<7>pci_bus 0000:02: resource 10 [io  0x0000-0x0cf7]
<7>pci_bus 0000:02: resource 11 [io  0x0d00-0xfeff]
<7>pci_bus 0000:03: resource 0 [io  0x4000-0x4fff]
<7>pci_bus 0000:03: resource 1 [mem 0xfd400000-0xfd4fffff]
<7>pci_bus 0000:03: resource 2 [mem 0xeba00000-0xebafffff 64bit pref]
<7>pci_bus 0000:04: resource 0 [io  0x8000-0x8fff]
<7>pci_bus 0000:04: resource 1 [mem 0xfd000000-0xfd0fffff]
<7>pci_bus 0000:04: resource 2 [mem 0xeb600000-0xeb6fffff 64bit pref]
<7>pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
<7>pci_bus 0000:05: resource 1 [mem 0xfcc00000-0xfccfffff]
<7>pci_bus 0000:05: resource 2 [mem 0xeb200000-0xeb2fffff 64bit pref]
<7>pci_bus 0000:06: resource 1 [mem 0xfc800000-0xfc8fffff]
<7>pci_bus 0000:06: resource 2 [mem 0xeae00000-0xeaefffff 64bit pref]
<7>pci_bus 0000:07: resource 1 [mem 0xfc400000-0xfc4fffff]
<7>pci_bus 0000:07: resource 2 [mem 0xeaa00000-0xeaafffff 64bit pref]
<7>pci_bus 0000:08: resource 1 [mem 0xfc000000-0xfc0fffff]
<7>pci_bus 0000:08: resource 2 [mem 0xea600000-0xea6fffff 64bit pref]
<7>pci_bus 0000:09: resource 1 [mem 0xfbc00000-0xfbcfffff]
<7>pci_bus 0000:09: resource 2 [mem 0xea200000-0xea2fffff 64bit pref]
<7>pci_bus 0000:0a: resource 1 [mem 0xfb800000-0xfb8fffff]
<7>pci_bus 0000:0a: resource 2 [mem 0xe9e00000-0xe9efffff 64bit pref]
<7>pci_bus 0000:0b: resource 0 [io  0x5000-0x5fff]
<7>pci_bus 0000:0b: resource 1 [mem 0xfd300000-0xfd3fffff]
<7>pci_bus 0000:0b: resource 2 [mem 0xeb900000-0xeb9fffff 64bit pref]
<7>pci_bus 0000:0c: resource 0 [io  0x9000-0x9fff]
<7>pci_bus 0000:0c: resource 1 [mem 0xfcf00000-0xfcffffff]
<7>pci_bus 0000:0c: resource 2 [mem 0xeb500000-0xeb5fffff 64bit pref]
<7>pci_bus 0000:0d: resource 0 [io  0xd000-0xdfff]
<7>pci_bus 0000:0d: resource 1 [mem 0xfcb00000-0xfcbfffff]
<7>pci_bus 0000:0d: resource 2 [mem 0xeb100000-0xeb1fffff 64bit pref]
<7>pci_bus 0000:0e: resource 1 [mem 0xfc700000-0xfc7fffff]
<7>pci_bus 0000:0e: resource 2 [mem 0xead00000-0xeadfffff 64bit pref]
<7>pci_bus 0000:0f: resource 1 [mem 0xfc300000-0xfc3fffff]
<7>pci_bus 0000:0f: resource 2 [mem 0xea900000-0xea9fffff 64bit pref]
<7>pci_bus 0000:10: resource 1 [mem 0xfbf00000-0xfbffffff]
<7>pci_bus 0000:10: resource 2 [mem 0xea500000-0xea5fffff 64bit pref]
<7>pci_bus 0000:11: resource 1 [mem 0xfbb00000-0xfbbfffff]
<7>pci_bus 0000:11: resource 2 [mem 0xea100000-0xea1fffff 64bit pref]
<7>pci_bus 0000:12: resource 1 [mem 0xfb700000-0xfb7fffff]
<7>pci_bus 0000:12: resource 2 [mem 0xe9d00000-0xe9dfffff 64bit pref]
<7>pci_bus 0000:13: resource 0 [io  0x6000-0x6fff]
<7>pci_bus 0000:13: resource 1 [mem 0xfd200000-0xfd2fffff]
<7>pci_bus 0000:13: resource 2 [mem 0xeb800000-0xeb8fffff 64bit pref]
<7>pci_bus 0000:14: resource 0 [io  0xa000-0xafff]
<7>pci_bus 0000:14: resource 1 [mem 0xfce00000-0xfcefffff]
<7>pci_bus 0000:14: resource 2 [mem 0xeb400000-0xeb4fffff 64bit pref]
<7>pci_bus 0000:15: resource 0 [io  0xe000-0xefff]
<7>pci_bus 0000:15: resource 1 [mem 0xfca00000-0xfcafffff]
<7>pci_bus 0000:15: resource 2 [mem 0xeb000000-0xeb0fffff 64bit pref]
<7>pci_bus 0000:16: resource 1 [mem 0xfc600000-0xfc6fffff]
<7>pci_bus 0000:16: resource 2 [mem 0xeac00000-0xeacfffff 64bit pref]
<7>pci_bus 0000:17: resource 1 [mem 0xfc200000-0xfc2fffff]
<7>pci_bus 0000:17: resource 2 [mem 0xea800000-0xea8fffff 64bit pref]
<7>pci_bus 0000:18: resource 1 [mem 0xfbe00000-0xfbefffff]
<7>pci_bus 0000:18: resource 2 [mem 0xea400000-0xea4fffff 64bit pref]
<7>pci_bus 0000:19: resource 1 [mem 0xfba00000-0xfbafffff]
<7>pci_bus 0000:19: resource 2 [mem 0xea000000-0xea0fffff 64bit pref]
<7>pci_bus 0000:1a: resource 1 [mem 0xfb600000-0xfb6fffff]
<7>pci_bus 0000:1a: resource 2 [mem 0xe9c00000-0xe9cfffff 64bit pref]
<7>pci_bus 0000:1b: resource 0 [io  0x7000-0x7fff]
<7>pci_bus 0000:1b: resource 1 [mem 0xfd100000-0xfd1fffff]
<7>pci_bus 0000:1b: resource 2 [mem 0xeb700000-0xeb7fffff 64bit pref]
<7>pci_bus 0000:1c: resource 0 [io  0xb000-0xbfff]
<7>pci_bus 0000:1c: resource 1 [mem 0xfcd00000-0xfcdfffff]
<7>pci_bus 0000:1c: resource 2 [mem 0xeb300000-0xeb3fffff 64bit pref]
<7>pci_bus 0000:1d: resource 1 [mem 0xfc900000-0xfc9fffff]
<7>pci_bus 0000:1d: resource 2 [mem 0xeaf00000-0xeaffffff 64bit pref]
<7>pci_bus 0000:1e: resource 1 [mem 0xfc500000-0xfc5fffff]
<7>pci_bus 0000:1e: resource 2 [mem 0xeab00000-0xeabfffff 64bit pref]
<7>pci_bus 0000:1f: resource 1 [mem 0xfc100000-0xfc1fffff]
<7>pci_bus 0000:1f: resource 2 [mem 0xea700000-0xea7fffff 64bit pref]
<7>pci_bus 0000:20: resource 1 [mem 0xfbd00000-0xfbdfffff]
<7>pci_bus 0000:20: resource 2 [mem 0xea300000-0xea3fffff 64bit pref]
<7>pci_bus 0000:21: resource 1 [mem 0xfb900000-0xfb9fffff]
<7>pci_bus 0000:21: resource 2 [mem 0xe9f00000-0xe9ffffff 64bit pref]
<7>pci_bus 0000:22: resource 1 [mem 0xfb500000-0xfb5fffff]
<7>pci_bus 0000:22: resource 2 [mem 0xe9b00000-0xe9bfffff 64bit pref]
<6>NET: Registered protocol family 2
<6>IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
<6>TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
<6>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 524288 bind 65536)
<6>TCP reno registered
<6>NET: Registered protocol family 1
<6>pci 0000:00:00.0: Limiting direct PCI/PCI transfers
<7>pci 0000:00:0f.0: Boot video device
<6>Trying to unpack rootfs image as initramfs...
<6>Freeing initrd memory: 17145k freed
<6>Simple Boot Flag at 0x36 set to 0x80
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1394870639.547:1): initialized
<6>HugeTLB registered 2 MB page size, pre-allocated 0 pages
<5>VFS: Disk quotas dquot_6.5.2
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<6>msgmni has been set to 7403
<6>alg: No test for stdrng (krng)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 46712A08B7477BD
<4>- User ID: CentOS (Kernel Module GPG key)
<6>Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>pcieport 0000:00:15.0: setting latency timer to 64
<7>  alloc irq_desc for 24 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:15.0: irq 24 for MSI/MSI-X
<7>pcieport 0000:00:15.1: setting latency timer to 64
<7>  alloc irq_desc for 25 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:15.1: irq 25 for MSI/MSI-X
<7>pcieport 0000:00:15.2: setting latency timer to 64
<7>  alloc irq_desc for 26 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:15.2: irq 26 for MSI/MSI-X
<7>pcieport 0000:00:15.3: setting latency timer to 64
<7>  alloc irq_desc for 27 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:15.3: irq 27 for MSI/MSI-X
<7>pcieport 0000:00:15.4: setting latency timer to 64
<7>  alloc irq_desc for 28 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:15.4: irq 28 for MSI/MSI-X
<7>pcieport 0000:00:15.5: setting latency timer to 64
<7>  alloc irq_desc for 29 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:15.5: irq 29 for MSI/MSI-X
<7>pcieport 0000:00:15.6: setting latency timer to 64
<7>  alloc irq_desc for 30 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:15.6: irq 30 for MSI/MSI-X
<7>pcieport 0000:00:15.7: setting latency timer to 64
<7>  alloc irq_desc for 31 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:15.7: irq 31 for MSI/MSI-X
<7>pcieport 0000:00:16.0: setting latency timer to 64
<7>  alloc irq_desc for 32 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:16.0: irq 32 for MSI/MSI-X
<7>pcieport 0000:00:16.1: setting latency timer to 64
<7>  alloc irq_desc for 33 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:16.1: irq 33 for MSI/MSI-X
<7>pcieport 0000:00:16.2: setting latency timer to 64
<7>  alloc irq_desc for 34 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:16.2: irq 34 for MSI/MSI-X
<7>pcieport 0000:00:16.3: setting latency timer to 64
<7>  alloc irq_desc for 35 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:16.3: irq 35 for MSI/MSI-X
<7>pcieport 0000:00:16.4: setting latency timer to 64
<7>  alloc irq_desc for 36 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:16.4: irq 36 for MSI/MSI-X
<7>pcieport 0000:00:16.5: setting latency timer to 64
<7>  alloc irq_desc for 37 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:16.5: irq 37 for MSI/MSI-X
<7>pcieport 0000:00:16.6: setting latency timer to 64
<7>  alloc irq_desc for 38 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:16.6: irq 38 for MSI/MSI-X
<7>pcieport 0000:00:16.7: setting latency timer to 64
<7>  alloc irq_desc for 39 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:16.7: irq 39 for MSI/MSI-X
<7>pcieport 0000:00:17.0: setting latency timer to 64
<7>  alloc irq_desc for 40 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:17.0: irq 40 for MSI/MSI-X
<7>pcieport 0000:00:17.1: setting latency timer to 64
<7>  alloc irq_desc for 41 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:17.1: irq 41 for MSI/MSI-X
<7>pcieport 0000:00:17.2: setting latency timer to 64
<7>  alloc irq_desc for 42 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:17.2: irq 42 for MSI/MSI-X
<7>pcieport 0000:00:17.3: setting latency timer to 64
<7>  alloc irq_desc for 43 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:17.3: irq 43 for MSI/MSI-X
<7>pcieport 0000:00:17.4: setting latency timer to 64
<7>  alloc irq_desc for 44 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:17.4: irq 44 for MSI/MSI-X
<7>pcieport 0000:00:17.5: setting latency timer to 64
<7>  alloc irq_desc for 45 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:17.5: irq 45 for MSI/MSI-X
<7>pcieport 0000:00:17.6: setting latency timer to 64
<7>  alloc irq_desc for 46 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:17.6: irq 46 for MSI/MSI-X
<7>pcieport 0000:00:17.7: setting latency timer to 64
<7>  alloc irq_desc for 47 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:17.7: irq 47 for MSI/MSI-X
<7>pcieport 0000:00:18.0: setting latency timer to 64
<7>  alloc irq_desc for 48 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:18.0: irq 48 for MSI/MSI-X
<7>pcieport 0000:00:18.1: setting latency timer to 64
<7>  alloc irq_desc for 49 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:18.1: irq 49 for MSI/MSI-X
<7>pcieport 0000:00:18.2: setting latency timer to 64
<7>  alloc irq_desc for 50 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:18.2: irq 50 for MSI/MSI-X
<7>pcieport 0000:00:18.3: setting latency timer to 64
<7>  alloc irq_desc for 51 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:18.3: irq 51 for MSI/MSI-X
<7>pcieport 0000:00:18.4: setting latency timer to 64
<7>  alloc irq_desc for 52 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:18.4: irq 52 for MSI/MSI-X
<7>pcieport 0000:00:18.5: setting latency timer to 64
<7>  alloc irq_desc for 53 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:18.5: irq 53 for MSI/MSI-X
<7>pcieport 0000:00:18.6: setting latency timer to 64
<7>  alloc irq_desc for 54 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:18.6: irq 54 for MSI/MSI-X
<7>pcieport 0000:00:18.7: setting latency timer to 64
<7>  alloc irq_desc for 55 on node -1
<7>  alloc kstat_irqs on node -1
<7>pcieport 0000:00:18.7: irq 55 for MSI/MSI-X
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>pciehp 0000:00:15.0:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:15.0:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:15.1:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:15.1:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:15.2:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:15.2:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:15.3:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:15.3:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:15.4:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:15.4:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:15.5:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:15.5:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:15.6:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:15.6:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:15.7:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:15.7:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:16.0:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:16.0:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:16.1:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:16.1:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:16.2:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:16.2:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:16.3:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:16.3:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:16.4:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:16.4:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:16.5:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:16.5:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:16.6:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:16.6:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:16.7:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:16.7:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:17.0:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:17.0:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:17.1:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:17.1:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:17.2:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:17.2:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:17.3:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:17.3:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:17.4:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:17.4:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:17.5:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:17.5:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:17.6:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:17.6:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:17.7:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:17.7:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:18.0:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:18.0:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:18.1:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:18.1:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:18.2:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:18.2:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:18.3:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:18.3:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:18.4:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:18.4:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:18.5:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:18.5:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:18.6:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:18.6:pcie04: service driver pciehp loaded
<6>pciehp 0000:00:18.7:pcie04: HPC vendor_id 15ad device_id 7a0 ss_vid 0 ss_did 0
<7>pciehp 0000:00:18.7:pcie04: service driver pciehp loaded
<6>pciehp: PCI Express Hot Plug Controller Driver version: 0.4
<6>acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
<6>acpiphp: Slot [32] registered
<6>acpiphp: Slot [33] registered
<6>acpiphp: Slot [34] registered
<6>acpiphp: Slot [35] registered
<6>acpiphp: Slot [36] registered
<6>acpiphp: Slot [37] registered
<6>acpiphp: Slot [38] registered
<6>acpiphp: Slot [39] registered
<6>acpiphp: Slot [40] registered
<6>acpiphp: Slot [41] registered
<6>acpiphp: Slot [42] registered
<6>acpiphp: Slot [43] registered
<6>acpiphp: Slot [44] registered
<6>acpiphp: Slot [45] registered
<6>acpiphp: Slot [46] registered
<6>acpiphp: Slot [47] registered
<6>acpiphp: Slot [48] registered
<6>acpiphp: Slot [49] registered
<6>acpiphp: Slot [50] registered
<6>acpiphp: Slot [51] registered
<6>acpiphp: Slot [52] registered
<6>acpiphp: Slot [53] registered
<6>acpiphp: Slot [54] registered
<6>acpiphp: Slot [55] registered
<6>acpiphp: Slot [56] registered
<6>acpiphp: Slot [57] registered
<6>acpiphp: Slot [58] registered
<6>acpiphp: Slot [59] registered
<6>acpiphp: Slot [60] registered
<6>acpiphp: Slot [61] registered
<6>acpiphp: Slot [62] registered
<6>acpiphp: Slot [63] registered
<4>acpiphp_glue: Slot 160 already registered by another hotplug driver
<4>acpiphp_glue: Slot 192 already registered by another hotplug driver
<4>acpiphp_glue: Slot 224 already registered by another hotplug driver
<4>acpiphp_glue: Slot 256 already registered by another hotplug driver
<4>acpiphp_glue: Slot 161 already registered by another hotplug driver
<4>acpiphp_glue: Slot 162 already registered by another hotplug driver
<4>acpiphp_glue: Slot 163 already registered by another hotplug driver
<4>acpiphp_glue: Slot 164 already registered by another hotplug driver
<4>acpiphp_glue: Slot 165 already registered by another hotplug driver
<4>acpiphp_glue: Slot 166 already registered by another hotplug driver
<4>acpiphp_glue: Slot 167 already registered by another hotplug driver
<4>acpiphp_glue: Slot 193 already registered by another hotplug driver
<4>acpiphp_glue: Slot 194 already registered by another hotplug driver
<4>acpiphp_glue: Slot 195 already registered by another hotplug driver
<4>acpiphp_glue: Slot 196 already registered by another hotplug driver
<4>acpiphp_glue: Slot 197 already registered by another hotplug driver
<4>acpiphp_glue: Slot 198 already registered by another hotplug driver
<4>acpiphp_glue: Slot 199 already registered by another hotplug driver
<4>acpiphp_glue: Slot 225 already registered by another hotplug driver
<4>acpiphp_glue: Slot 226 already registered by another hotplug driver
<4>acpiphp_glue: Slot 227 already registered by another hotplug driver
<4>acpiphp_glue: Slot 228 already registered by another hotplug driver
<4>acpiphp_glue: Slot 229 already registered by another hotplug driver
<4>acpiphp_glue: Slot 230 already registered by another hotplug driver
<4>acpiphp_glue: Slot 231 already registered by another hotplug driver
<4>acpiphp_glue: Slot 257 already registered by another hotplug driver
<4>acpiphp_glue: Slot 258 already registered by another hotplug driver
<4>acpiphp_glue: Slot 259 already registered by another hotplug driver
<4>acpiphp_glue: Slot 260 already registered by another hotplug driver
<4>acpiphp_glue: Slot 261 already registered by another hotplug driver
<4>acpiphp_glue: Slot 262 already registered by another hotplug driver
<4>acpiphp_glue: Slot 263 already registered by another hotplug driver
<6>ipmi message handler version 39.2
<6>IPMI System Interface driver.
<6>ipmi_si: Adding default-specified kcs state machine
<6>ipmi_si: Trying default-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
<6>ipmi_si: Interface detection failed
<6>ipmi_si: Adding default-specified smic state machine
<6>ipmi_si: Trying default-specified smic state machine at i/o address 0xca9, slave address 0x0, irq 0
<6>ipmi_si: Interface detection failed
<6>ipmi_si: Adding default-specified bt state machine
<6>ipmi_si: Trying default-specified bt state machine at i/o address 0xe4, slave address 0x0, irq 0
<6>ipmi_si: Interface detection failed
<4>ipmi_si: Unable to find any System Interface(s)
<6>ACPI: AC Adapter [ACAD] (on-line)
<6>input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
<6>ACPI: Power Button [PWRF]
<7>ACPI: acpi_idle registered with cpuidle
<4>ACPI Exception: AE_NOT_FOUND, No or invalid critical threshold (20090903/thermal-386)
<6>GHES: HEST is not enabled!
<6>Non-volatile memory driver v1.3
<6>Linux agpgart interface v0.103
<6>agpgart-intel 0000:00:00.0: Intel 440BX Chipset
<6>agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0x0
<6>crash memory driver: version 1.1
<6>Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:0b: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>brd: module loaded
<6>loop: module loaded
<6>input: Macintosh mouse button emulation as /devices/virtual/input/input1
<6>Fixed MDIO Bus: probed
<6>ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
<6>ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
<6>uhci_hcd: USB Universal Host Controller Interface driver
<6>PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
<6>rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
<6>cpuidle: using governor ladder
<6>cpuidle: using governor menu
<6>EFI Variables Facility v0.08 2004-May-17
<6>usbcore: registered new interface driver hiddev
<6>usbcore: registered new interface driver usbhid
<6>usbhid: v2.6:USB HID core driver
<6>GRE over IPv4 demultiplexor driver
<6>TCP cubic registered
<6>Initializing XFRM netlink socket
<6>NET: Registered protocol family 17
<4>registered taskstats version 1
<6>input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
<6>input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input3
<6>rtc_cmos 00:04: setting system clock to 2014-03-15 08:04:01 UTC (1394870641)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 1276k freed
<6>Write protecting the kernel read-only data: 10240k
<6>Freeing unused kernel memory: 800k freed
<6>Freeing unused kernel memory: 1584k freed
<6>dracut: dracut-004-336.el6_5.2
<6>dracut: rd_NO_LUKS: removing cryptoluks activation
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.24.6-ioctl (2013-01-15) initialised: dm-devel@redhat.com
<6>udev: starting version 147
<6>dracut: Starting plymouth daemon
<6>dracut: rd_NO_DM: removing DM RAID activation
<6>dracut: rd_NO_MD: removing MD RAID activation
<7>ata_piix 0000:00:07.1: version 2.13
<6>scsi0 : ata_piix
<6>scsi1 : ata_piix
<6>ata1: PATA max UDMA/33 cmd 0x1f0 ctl 0x3f6 bmdma 0x1060 irq 14
<6>ata2: PATA max UDMA/33 cmd 0x170 ctl 0x376 bmdma 0x1068 irq 15
<6>Refined TSC clocksource calibration: 2533.422 MHz.
<6>Switching to clocksource tsc
<6>ata2.00: ATAPI: VMware Virtual IDE CDROM Drive, 00000001, max UDMA/33
<6>ata2.00: configured for UDMA/33
<5>scsi 1:0:0:0: CD-ROM            NECVMWar VMware IDE CDR10 1.00 PQ: 0 ANSI: 5
<6>Fusion MPT base driver 3.04.20
<6>Copyright (c) 1999-2008 LSI Corporation
<6>Fusion MPT SPI Host driver 3.04.20
<7>  alloc irq_desc for 17 on node -1
<7>  alloc kstat_irqs on node -1
<6>mptspi 0000:00:10.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
<6>mptbase: ioc0: Initiating bringup
<6>ioc0: LSI53C1030 B0: Capabilities={Initiator}
<6>scsi2 : ioc0: LSI53C1030 B0, FwRev=01032920h, Ports=1, MaxQ=128, IRQ=17
<5>scsi 2:0:0:0: Direct-Access     VMware   Virtual disk     1.0  PQ: 0 ANSI: 2
<6>scsi target2:0:0: Beginning Domain Validation
<6>scsi target2:0:0: Domain Validation skipping write tests
<6>scsi target2:0:0: Ending Domain Validation
<6>scsi target2:0:0: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 127)
<5>scsi 2:0:1:0: Direct-Access     VMware   Virtual disk     1.0  PQ: 0 ANSI: 2
<6>scsi target2:0:1: Beginning Domain Validation
<6>scsi target2:0:1: Domain Validation skipping write tests
<6>scsi target2:0:1: Ending Domain Validation
<6>scsi target2:0:1: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 127)
<4>sr0: scsi3-mmc drive: 1x/1x writer dvd-ram cd/rw xa/form2 cdda tray
<6>Uniform CD-ROM driver Revision: 3.20
<7>sr 1:0:0:0: Attached scsi CD-ROM sr0
<5>sd 2:0:0:0: [sda] 50331648 512-byte logical blocks: (25.7 GB/24.0 GiB)
<5>sd 2:0:1:0: [sdb] Very big device. Trying to use READ CAPACITY(16).
<5>sd 2:0:0:0: [sda] Write Protect is off
<7>sd 2:0:0:0: [sda] Mode Sense: 61 00 00 00
<5>sd 2:0:1:0: [sdb] 12247367680 512-byte logical blocks: (6.27 TB/5.70 TiB)
<5>sd 2:0:0:0: [sda] Cache data unavailable
<3>sd 2:0:0:0: [sda] Assuming drive cache: write through
<5>sd 2:0:1:0: [sdb] Write Protect is off
<7>sd 2:0:1:0: [sdb] Mode Sense: 61 00 00 00
<5>sd 2:0:1:0: [sdb] Cache data unavailable
<3>sd 2:0:1:0: [sdb] Assuming drive cache: write through
<5>sd 2:0:1:0: [sdb] Very big device. Trying to use READ CAPACITY(16).
<5>sd 2:0:1:0: [sdb] Cache data unavailable
<3>sd 2:0:1:0: [sdb] Assuming drive cache: write through
<6> sdb:
<5>sd 2:0:0:0: [sda] Cache data unavailable
<3>sd 2:0:0:0: [sda] Assuming drive cache: write through
<6> sda: unknown partition table
<4> sda1 sda2
<5>sd 2:0:1:0: [sdb] Very big device. Trying to use READ CAPACITY(16).
<5>sd 2:0:1:0: [sdb] Cache data unavailable
<3>sd 2:0:1:0: [sdb] Assuming drive cache: write through
<5>sd 2:0:1:0: [sdb] Attached SCSI disk
<5>sd 2:0:0:0: [sda] Cache data unavailable
<3>sd 2:0:0:0: [sda] Assuming drive cache: write through
<5>sd 2:0:0:0: [sda] Attached SCSI disk
<6>dracut: Scanning devices sda2 sdb  for LVM logical volumes vg0/lv1 vg0/lv0 
<6>dracut: inactive '/dev/vg1/lv2' [300.00 GiB] inherit
<6>dracut: inactive '/dev/vg1/lv3' [4.00 TiB] inherit
<6>dracut: inactive '/dev/vg1/lv4' [1.41 TiB] inherit
<6>dracut: inactive '/dev/vg0/lv1' [4.00 GiB] inherit
<6>dracut: inactive '/dev/vg0/lv0' [19.51 GiB] inherit
<6>EXT4-fs (dm-1): mounted filesystem with ordered data mode. Opts: 
<6>dracut: Mounted root filesystem /dev/mapper/vg0-lv0
<6>dracut: Switching root
<6>udev: starting version 147
<6>shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
<7>vmci module is older than RHEL 6.2 ... applying fixups
<7>[479]: VMCI: shared components initialized.
<6>Probing for vmci/PCI.
<7>  alloc irq_desc for 16 on node -1
<7>  alloc kstat_irqs on node -1
<6>vmci 0000:00:07.7: PCI INT A -> GSI 16 (level, low) -> IRQ 16
<6>Found vmci/PCI at 0x1080, irq 16.
<6>VMCI: using capabilities 0xc.
<7>[479]: VMCI: Host capability check passed.
<7>  alloc irq_desc for 56 on node -1
<7>  alloc kstat_irqs on node -1
<7>vmci 0000:00:07.7: irq 56 for MSI/MSI-X
<7>  alloc irq_desc for 57 on node -1
<7>  alloc kstat_irqs on node -1
<7>vmci 0000:00:07.7: irq 57 for MSI/MSI-X
<6>Registered vmci device.
<7>[479]: VMCI: Using guest personality
<7>[479]: VMCI: host components initialized.
<7>[479]: VMCI: Module registered (name=vmci, major=10, minor=57).
<7>[479]: VMCI: Using host personality
<7>[479]: VMCI: Module (name=vmci) is initialized
<5>sr 1:0:0:0: Attached scsi generic sg0 type 5
<5>sd 2:0:0:0: Attached scsi generic sg1 type 0
<5>sd 2:0:1:0: Attached scsi generic sg2 type 0
<3>piix4_smbus 0000:00:07.3: Host SMBus controller not enabled!
<6>e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
<6>e1000: Copyright (c) 1999-2006 Intel Corporation.
<7>  alloc irq_desc for 18 on node -1
<7>  alloc kstat_irqs on node -1
<6>e1000 0000:02:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
<7>e1000 0000:02:00.0: setting latency timer to 64
<6>e1000 0000:02:00.0: eth0: (PCI:66MHz:32-bit) 00:50:56:9e:4e:88
<6>e1000 0000:02:00.0: eth0: Intel(R) PRO/1000 Network Connection
<6>e1000 0000:02:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
<7>e1000 0000:02:02.0: setting latency timer to 64
<6>e1000 0000:02:02.0: eth1: (PCI:66MHz:32-bit) 00:50:56:9e:3e:cc
<6>e1000 0000:02:02.0: eth1: Intel(R) PRO/1000 Network Connection
<6>microcode: CPU0 sig=0x206c2, pf=0x1, revision=0x15
<6>platform microcode: firmware: requesting intel-ucode/06-2c-02
<6>microcode: CPU1 sig=0x206c2, pf=0x1, revision=0x15
<6>platform microcode: firmware: requesting intel-ucode/06-2c-02
<6>microcode: CPU2 sig=0x206c2, pf=0x1, revision=0x15
<6>platform microcode: firmware: requesting intel-ucode/06-2c-02
<6>microcode: CPU3 sig=0x206c2, pf=0x1, revision=0x15
<6>platform microcode: firmware: requesting intel-ucode/06-2c-02
<6>Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
<6>parport_pc 00:09: reported by Plug and Play ACPI
<6>parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
<6>ppdev: user-space parallel port driver
<6>EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: 
<6>EXT4-fs (dm-2): mounted filesystem without journal. Opts: 
<6>EXT4-fs (dm-3): mounted filesystem without journal. Opts: 
<6>EXT4-fs (dm-4): mounted filesystem without journal. Opts: 
<6>Adding 4194296k swap on /dev/mapper/vg0-lv1.  Priority:-1 extents:1 across:4194296k 
<7>vsock module is older than RHEL 6.2 ... applying fixups
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>e1000: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
<6>e1000: eth1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
<5>Slow work thread pool: Starting up
<5>Slow work thread pool: Ready
<5>FS-Cache: Loaded
<6>CacheFiles: Loaded
<4>TECH PREVIEW: fscache may not be fully supported.
<4>Please review provided documentation for limitations.
<5>FS-Cache: Cache "mycache" added (type cachefiles)
<6>CacheFiles: File cache on dm-1 registered
<6>RPC: Registered named UNIX socket transport module.
<6>RPC: Registered udp transport module.
<6>RPC: Registered tcp transport module.
<6>RPC: Registered tcp NFSv4.1 backchannel transport module.
<6>Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
<4>NFSD: Using /var/lib/nfs/v4recovery as the NFSv4 state recovery directory
<6>NFSD: starting 90-second grace period
<6>nscd[2151] general protection ip:7f090400eed1 sp:7f08f1d03610 error:0 in nscd[7f0903ff2000+23000]
<7>eth0: no IPv6 routers present
<7>eth1: no IPv6 routers present
<5>NFS: Registering the id_resolver key type
<5>FS-Cache: Netfs 'nfs' registered for caching
<4>general protection fault: 0000 [#1] SMP 
<4>last sysfs file: /sys/devices/system/cpu/online
<4>CPU 2 
<4>Modules linked in: nfs nfsd lockd nfs_acl auth_rpcgss sunrpc exportfs autofs4 cachefiles fscache(T) ipv6 vsock(U) ppdev vmware_balloon parport_pc parport microcode e1000 i2c_piix4 i2c_core sg vmci(U) shpchp ext4 jbd2 mbcache sd_mod crc_t10dif sr_mod cdrom mptspi mptscsih mptbase scsi_transport_spi pata_acpi ata_generic ata_piix dm_mirror dm_region_hash dm_log dm_mod [last unloaded: speedstep_lib]
<4>
<4>Pid: 2107, comm: nfsd Tainted: G           ---------------  T 2.6.32-431.5.1.el6.x86_64 #1 VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform
<4>RIP: 0010:[<ffffffffa0318f90>]  [<ffffffffa0318f90>] lru_put_end+0x20/0x50 [nfsd]
<4>RSP: 0018:ffff88013b941d50  EFLAGS: 00010282
<4>RAX: dead000000200200 RBX: ffff88013b8c2000 RCX: ffff88013b8c2028
<4>RDX: dead000000100100 RSI: ffff88013b87a588 RDI: ffff88013b87a598
<4>RBP: ffff88013b941d50 R08: ffff88013b87a598 R09: 0000000000000000
<4>R10: 0000000000000000 R11: 0000000000000005 R12: ffff88013b87a588
<4>R13: 0000000000000000 R14: ffff88013b87a588 R15: 0000000000000002
<4>FS:  0000000000000000(0000) GS:ffff880028300000(0000) knlGS:0000000000000000
<4>CS:  0010 DS: 0018 ES: 0018 CR0: 000000008005003b
<4>CR2: 00007f89ac2cb000 CR3: 000000013ca2a000 CR4: 00000000000007e0
<4>DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
<4>DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
<4>Process nfsd (pid: 2107, threadinfo ffff88013b940000, task ffff88013b8beae0)
<4>Stack:
<4> ffff88013b941dd0 ffffffffa03194a6 ffff88013b941d70 ffff88013b87a5ac
<4><d> ffff88013b8c2028 ffffffff0f472907 02a888013b8c3a28 ffffffffa033ff40
<4><d> 0000000684dfb6f8 0000000700000003 ffff88013b941dd0 ffff88013b8c2000
<4>Call Trace:
<4> [<ffffffffa03194a6>] nfsd_cache_lookup+0x3a6/0x700 [nfsd]
<4> [<ffffffffa030d3e8>] nfsd_dispatch+0xa8/0x230 [nfsd]
<4> [<ffffffffa0294844>] svc_process_common+0x344/0x640 [sunrpc]
<4> [<ffffffff81065df0>] ? default_wake_function+0x0/0x20
<4> [<ffffffffa0294e80>] svc_process+0x110/0x160 [sunrpc]
<4> [<ffffffffa030db52>] nfsd+0xc2/0x160 [nfsd]
<4> [<ffffffffa030da90>] ? nfsd+0x0/0x160 [nfsd]
<4> [<ffffffff8109aee6>] kthread+0x96/0xa0
<4> [<ffffffff8100c20a>] child_rip+0xa/0x20
<4> [<ffffffff8109ae50>] ? kthread+0x0/0xa0
<4> [<ffffffff8100c200>] ? child_rip+0x0/0x20
<4>Code: 00 00 00 48 83 c4 08 5b c9 c3 90 55 48 89 e5 0f 1f 44 00 00 48 8b 05 40 49 8f e1 48 8b 57 10 48 89 47 58 48 8b 47 18 48 83 c7 10 <48> 89 42 08 48 89 10 48 c7 c2 50 ff 33 a0 48 8b 35 b3 6f 02 00 
<1>RIP  [<ffffffffa0318f90>] lru_put_end+0x20/0x50 [nfsd]
<4> RSP <ffff88013b941d50>
vmcore-dmesg.txt (80,210 bytes)
toracat

toracat

2014-03-15 16:32

manager   ~0019506

If the issue is this one,

https://bugzilla.redhat.com/show_bug.cgi?id=1036972

then patches are in RH's internal kernel. So hopefully released in a future kernel.
gunnaro

gunnaro

2016-10-27 11:44

reporter   ~0027800

Yes, it was probably the same issue. The bug was pached by a newer release of the kernel. This issue may be marked as resolved.
toracat

toracat

2016-10-27 11:53

manager   ~0027801

Closing as 'resolved'.

Issue History

Date Modified Username Field Change
2014-03-15 13:46 gunnaro New Issue
2014-03-15 13:46 gunnaro File Added: vmcore-dmesg.txt
2014-03-15 16:32 toracat Note Added: 0019506
2016-10-27 11:44 gunnaro Note Added: 0027800
2016-10-27 11:53 toracat Status new => resolved
2016-10-27 11:53 toracat Resolution open => fixed
2016-10-27 11:53 toracat Note Added: 0027801